/* 특별란부분페지 */
.clearboth{clear: both; width:100%; height:1px; line-height: 1px; font-size: 1px; background: fixed; }
.part_head	{clear: both; width: 1000px; height: auto; text-align: center; padding-top: 10px; padding-bottom: 5px;}
.part_main{width:1000px; height:auto;  margin: 0px auto;padding-top:8px;  border-top:4px solid #d0d7dd;}
.part_top{width:970px; height:auto;  margin: 0px auto;  border-bottom:4px solid #d0d7dd;}
.part_top_left{float:left;width:205px; height:auto; padding-top:25px; text-align:center; }
.part_top_ct{float:left;width:560px; height:auto;  margin: 0px auto; border:1px solid blue;}
.part_top_ct1{float:left;width:560px; height:auto;  margin: 0px auto;}
.part_top_ct_banner{float:left;width:400px; height:49px; text-align:center;}
.part_top_ct_rt{float:left;width:80px; height:50px;}
.part_top_ct_bt{clear:both;width:550px; height:auto;  margin: 0px auto; line-height:1px;font-size:1px; border-left:5px solid #d0d0d0; border-right:5px solid #d0d0d0;}
.part_pointer1{float:left;width:5px; height:5px;padding-left:36px; padding-top:11px;}
.part_pointer2{float:left;width:12px;background:fixed; height:auto;text-align:center; padding-left:23px; padding-top:6px;}
.part_pointer3{float:left;width:12px; height:auto; background:fixed;text-align:center; padding-left:23px; padding-top:3px;}
.part_text_partion{float:left;width:auto; height:auto; padding-left:12px; padding-top:9px;}
.part_text_partion1{width:380px; height:auto; padding-left:60px; line-height:12px; padding-top:9px;}
.part_text_partion2{float:left;width:auto; height:auto; background:fixed; padding-left:2px; }
.part_text1{letter-spacing:normal; font-weight:bold;color:#8B0F0F; font-size:13px; line-height:12px;text-align:center;}
.part_text2{letter-spacing:normal; font-weight:bold;color:#818181; font-size:13px; ;text-align:center;}

.part_text1 a{color:#8B0F0F;TEXT-DECORATION: none;}
.part_movie{float:left;width:15px; height:auto;padding-left:13px; padding-top:8px; }
.part_movie1{float:left;width:15px; height:auto;padding-left:13px; padding-top:16px; }
.part_top_right{float:left;width:205px; height:auto;  padding-top:25px; text-align:center;}
.part_date{width:48px; height:auto; background:fixed; text-align:center; padding-left:3px;float:left; }

.part_bd{width:970px; height:auto; padding-top:8px; margin: 0px auto;background-image:url('../image/first/part_1pixel.gif'); background-repeat: repeat-y; background-position: 485px; }

.part_bd1{width:970px; height:auto;background:fixed; margin: 0px auto; padding-top: 3px; padding-bottom: 3px;}
.part_bd2{float:left;background:fixed;width:480px;height:auto;}
.part_bd_right{float:left;width:485px; height:auto;  margin: 0px auto; }
.part_bd_left{float:left;width:485px; height:auto; margin: 0px auto; border-right:1px solid #CDCDCD;}
.part_bd3{float:left;width:440px; background:fixed; height:auto; line-height: 150%; }
.part_bd4{float:right;background:fixed;width:480px;height:auto;}
#part_bottom_border{width:970px; height:auto;margin:0px auto; padding-top:25px; border-bottom:4px solid #d0d7dd;}
#part_navi_contain{width:970px; height:auto; margin:0px auto;}
#part_navi_spilt{float:left;width:300px;height:20px;}
#part_navigation_pt{float:left;width:360px; height:30px;padding-top:15px;text-align:center;}
#part_search_pt{float:right;width:200px; height:60px;padding-top:15px;text-align:center;padding-right:10px;}
#part_searchbt1{float:left; width:90px; height:25px;margin-top:2px;}
#part_searchbt2{float:left; width:56px; height:21px;padding-left:3px;}
#part_searchbt3{float:left; width:36px; height:21px; padding-left:5px;}